/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* Graphik Arabic Black */
@font-face {
    font-family: 'Graphik Arabic';
    src:url('//as89ryph.a2hosted.com/public_html/wp-content/themes/bb-theme-child/fonts/GraphikArabic-Black.woff2') format('woff2'),
        url('//as89ryph.a2hosted.com/public_html/wp-content/themes/bb-theme-child/fonts/GraphikArabic-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
}

/* Graphik Arabic Bold */
@font-face {
    font-family: 'Graphik Arabic';
    src:url('//as89ryph.a2hosted.com/public_html/wp-content/themes/bb-theme-child/fonts/GraphikArabic-Bold.woff2') format('woff2'),
        url('//as89ryph.a2hosted.com/public_html/wp-content/themes/bb-theme-child/fonts/GraphikArabic-Bold.woff') format('woff');
    font-weight: Bold;
    font-style: normal;
    font-display: swap;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
}

body {
  font-family: "GraphikArabic" !important;
}

/* Use this rule to apply the custom font to menu items */
.fl-page-nav .navbar-nav,
.fl-page-nav .navbar-nav a {
  font-family: "GraphikArabic"!important;;
	font-weight:bold;
	font-style:normal;
}

/* Use this rule to apply the custom font to headings */
h1, h2, h3, h4, h5, h6 {
  font-family: "GraphikArabic", sans-serif;
	font-weight:bold;
	font-style:normal;
}

/* Use this rule to apply the custom font to paragraphs */
p {
    font-family: "GraphikArabic", sans-serif;
	font-weight:normal;
	font-style:normal;
	

}